﻿#header-top {background:#ffffff no-repeat scroll 0 0;}
/*#header-top-account {background:#949595 no-repeat scroll 0 0;}*/
.carousel-contents #slide > div h3 {border-bottom:2px solid #007681 !important;}
#footer-blue-bg{background:#F0f4f7 !important;}
#intro a {color:#000;}
#intro #anzpaa-hometext a {color:#fff;}
#main-nav .hmenu .iFOL233,#main-nav .hmenu .iFOL232,#main-nav .hmenu .iFOL236 {display:none}
/*#main-nav .hmenu > li > ul > li, #main-nav .hmenu > li > ul > li > ul > li {border-bottom: 1px solid #007681 !important;}*/
#LeftMenu .panelbar a.MenuItemOne.link .rpText, #LeftMenu .panelbar a.MenuItemOne.link:hover .rpText, #LeftMenu .panelbar a.MenuItemOne.link:focus .rpText{background-color:#007681 !important;color:#ffffff !important;}
.blueline{border: 1px solid #007681;}
.content-area div.content-search input {border: 0px;}
.content-area  div.content-search a[id$="SearchLinkButton"], div.searchPanel input[id$="SearchButton"]{top: 37px;
color:#fff; text-indent:-9999px; width:30px; height:25px; background:url(/Images/UserUploadedImages/11/search-icon.png) no-repeat 4px 4px; display:block; position:absolute; right:30\0 /*IE * only */;text-align:left;border:0px;}


/*-------------- Groups Home page   ------------*/
.widgetwidgetslider {}
.widgetslider h2{}
#widgetscroll {}
.widgetslider .mainItemHeading, .widgetslider .subItemHeading {font-weight:bold;font-size:130%;text-transform:uppercase;}
.widgetslider .mainItemMore,.widgetslider .subItemMore {}
.widgetslider .mainItemMore a:hover,.aboutus-article-widget .subItemMore a:hover {text-decoration:underline;} 
.owl-carousel .owl-item .mainItem {float: left;height: auto;width:338px;}
.owl-carousel .owl-item .subItem {float: left;height: auto; width:338px;}
.widgetslider .file-info {display:none;}
.owl-carousel .owl-item .mainItem dt,.owl-carousel .owl-item .subItem dt{margin-bottom:5px;position:relative;}
.owl-carousel .owl-item .mainItem dl, .owl-carousel .owl-item .subItem dl{color:#000; background:#007681; opacity:0.95;position:absolute;min-height:55%;bottom:0px;width:291px; padding:15px;}
.owl-carousel .owl-item .mainItem dd, .owl-carousel .owl-item .subItem  dd{overflow:hidden;font-size:115%;}
.widgetPageLinks.pageLinksBottom {display:none;}
.customNavigation {text-align: center;border:red; background:red; display:block;}
.customNavigation a.prev {background:url("/Images/UserUploadedImages/11/owl-prev.png");display: block;height: 23px;left: -20px;position: absolute;text-indent: -10000px; width: 14px;top:160px;}
.customNavigation a.next {background:url("/Images/UserUploadedImages/11/owl-next.png");display: block;height: 23px;position: absolute;right: -20px;text-indent: -10000px; width: 14px; top:160px;}
/* clearfix */
.owl-carousel .owl-wrapper:after {content: ".";display: block;clear: both; visibility: hidden;line-height: 0;height: 0;}
/* display none until init */
.owl-carousel {display: none;position: relative;width: 100%;-ms-touch-action: pan-y;}
.owl-carousel .owl-wrapper {display: none; position: relative;}
.owl-carousel .owl-wrapper-outer {overflow: hidden;position: relative;width: 100%;}
.owl-carousel .owl-wrapper-outer.autoHeight {-webkit-transition: height 500ms ease-in-out; -moz-transition: height 500ms ease-in-out;-ms-transition: height 500ms ease-in-out;-o-transition: height 500ms ease-in-out;transition: height 500ms ease-in-out;}
.owl-carousel .owl-item {float: left;/*width:355px !important;*/}
.owl-controls .owl-page,.owl-controls .owl-buttons div {cursor: pointer;}
.owl-controls {-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
/* mouse grab icon */
.grabbing {cursor: url(grabbing.png) 8 8, move;}
 /* fix */
 .owl-carousel .owl-wrapper,.owl-carousel .owl-item {-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-ms-backface-visibility: hidden;-webkit-transform: translate3d(0,0,0);-moz-transform: translate3d(0,0,0);-ms-transform: translate3d(0,0,0); }
.owl-theme .owl-controls {margin-top: 10px;text-align: center;}
/* Styling Next and Prev buttons */
.owl-theme .owl-controls .owl-buttons div {color: #FFF;display: inline-block;zoom: 1;*display: inline; /*IE7 life-saver */margin: 5px;padding: 3px 10px;font-size: 12px;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;background: #869791;}
/* Clickable class fix problem with hover on touch devices */ /* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover {filter: Alpha(Opacity=100); /*IE7 fix*/opacity: 1;text-decoration: none;}
/* Styling Pagination*/
.owl-pagination{display:none;}
.owl-theme .owl-controls .owl-page {display: inline-block;zoom: 1;*display: inline; /*IE7 life-saver */}
.owl-theme .owl-controls .owl-page span {display: block;width: 12px;height: 12px;margin: 5px 7px;background: #5f7790;}
.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span {background: #7dd3f7;}
/* If PaginationNumbers is true */
.owl-theme .owl-controls .owl-page span.owl-numbers {height: auto;width: auto;color: #FFF;padding: 2px 10px;font-size: 12px;}
/* preloading images */
.owl-item.loading {min-height: 150px;}
#content-heading-greenborderline{border-bottom:1px solid #007681;text-transform:uppercase;margin-bottom:30px;}
.redhomepage-contentarea {/*background: rgba(0, 0, 0, 0) url("/Images/UserUploadedImages/11/content-bg.png") no-repeat scroll 1100px 60px;*/padding-bottom: 50px;
}
.greenhomepage-contentarea {/*background: rgba(0, 0, 0, 0) url("/Images/UserUploadedImages/11/content-bg.png") no-repeat scroll 1100px -3px;*/padding-bottom: 50px;
}
#footer-blue-bg{background:#11a4db;width:100%;padding:10px 0px; float:left;margin-top:20px;}
#footer-buttons ul {float:left;list-style-type: none;margin:0px;padding:0px;}
#footer-buttons ul li{float:left;margin:15px 20px 13px 0px}
#footer-buttons ul li.last{margin-right: 0\0//*IE 8 specific only*/;}
#footer-buttons ul li a{background-color:455560;color:#fff;text-decoration:none;}
#footer-buttons ul li a:hover, #footer-buttons ul li a:focus{text-decoration:underline;}
#footer-blue-btn ul li a.btnblue1{background:#455560 url("/Images/UserUploadedImages/18/btnred1-icon.png") 20px center no-repeat; padding:10px 60px 10px 60px;}
#footer-blue-btn ul li a.btnblue2{background:#455560 url("/Images/UserUploadedImages/18/btnred2-icon.png") 20px center no-repeat;  padding:10px 60px 10px 60px;}
#footer-blue-btn ul li a.btnblue3{background:#455560 url("/Images/UserUploadedImages/18/btnred2-icon.png") 20px center no-repeat; padding:10px 60px 10px 60px;}
#footer-blue-btn ul li a.btnblue4{background:#455560 url("/Images/UserUploadedImages/18/btnred4-icon.png") 20px center no-repeat; padding:10px 60px 10px 60px;}

/* landscape */
@media (min-width: 0) and (max-width:1024px) and (-webkit-min-device-pixel-ratio: 2){
 .customNavigation a.prev{left:-10px;}
 .customNavigation a.next {right:-10px;}
 /*.owl-carousel .owl-item{width:330px !important;}*/

}

/* portrait */
@media (max-width: 1188px) and (min-width: 768px)and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1){
#anzpaa-home-block{width:auto;height:266px;}
#main-nav .hmenu .iFOL216,#main-nav .hmenu .iFOL233,#main-nav .hmenu .iFOL232, #main-nav .hmenu .iFOL236{display:block}
#main-nav .hmenu{padding:0px 0px;}
#main-nav .hmenu>li>a {padding:11px 14px 12px 14px;}
#intro .intro-block-one, #intro .intro-block-two{margin:0px 20px 0px 0px;}
.header-search{top:-35px;}
.header-login {top:15px;}
.header-login ul {/*width:385px;*/}
.header-login ul li {float: left;margin-top: 6px;}
.header-login ul li.header-contact-style {margin-top:6px; float:right;}
/*.owl-carousel .owl-item {width:320px !important;}*/
}

/* mobile devices */
@media (min-width: 0) and (max-width:767px){
.header-login ul {top:5px;}
#main-nav .hmenu .iFOL233,#main-nav .hmenu .iFOL232{display:block;}
.header-login ul li {width:91px;margin-bottom: 3px;}
.greenhomepage-contentarea{padding-bottom:0px;}
#footer-buttons ul{margin:10px 0px 0px 10px;}
#footer-blue-btn ul li a.btnblue2{padding:10px 125px 10px 60px;}
#footer-blue-btn ul li a.btnblue3{padding:10px 108px 10px 55px;}
  /* groups for mobile */
   .customNavigation a.prev{left:-10px;}
   .customNavigation a.next {right:-10px;}   
}


@media only screen and (max-width: 766px) and (min-width: 481px) and (orientation: landscape){
.header-login ul {width:220px;top: 25px;}

}


/*for smaller phones than above*/
@media (min-width: 0) and (max-width:480px){
   /*.owl-carousel .owl-item{width:291px !important;}
   .owl-carousel .owl-item .mainItem{float: left; height: auto; width:auto;}
   .owl-carousel .owl-item .subItem{height: auto; width: 305px; overflow: hidden;}
   .owl-carousel .owl-item .mainItem dl, .owl-carousel .owl-item .subItem dl{width:291px;}*/

}

@media only screen and (max-width: 360px) and (orientation : portrait) {
  /* .owl-carousel .owl-item{width:250px !important; overflow: hidden; margin-right: 15px;}
   .owl-carousel .owl-item .mainItem{float: left; height: auto; width: 260px;}
   .owl-carousel .owl-item .subItem{height:auto; width: 260px; overflow: hidden;}
   .owl-carousel .owl-item .mainItem dl, .owl-carousel .owl-item .subItem dl{width:250px;}*/
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px)and (orientation : portrait)and (-webkit-min-device-pixel-ratio : 2)
{ .customNavigation a.prev{left:-10px;}
   .customNavigation a.next {right:20px;}
 }